<link rel="stylesheet" href="css/pages/account/login.css">
<div class="login-form">
  <form method="post">
    <h2 class="text-center">NPOC</h2>
    <h2 class="text-center">LOGIN</h2>
    <div class="form-group">
      <input type="text" class="form-control" placeholder="加盟店ID" name="accountId">
    </div>
    <div class="form-group">
      <input type="password" class="form-control" placeholder="アカウント" name="password">
    </div>
    <p id="message" class="error-message"><%= message %></p>
    <div class="form-group alCenter">
      <button type="submit">Login</button>
    </div>
  </form>
</div>
</body>
<!-- /.login-box -->

<!-- iCheck -->
<script src="/js/lib/jquery.validate.min.js"></script>
<script src="/js/lib/localization/messages_ja.js"></script>
<script src="/build/js/user/formLogin.js"></script>
<%- contentFor('pageTitle') %>
Login | NPOC